.slider-body {
max-width: 1600px;
min-width: 1140px;
background: /*url('../img/slider-bg.jpg')*/ transparent top center no-repeat;
height: 730px;
position: relative;
font-weight: 100;
margin: 0 auto;
border-top: 3px solid #002e6c;
z-index: 6;
}

.jcarousel-wrapper {
max-width: 1600px;
min-width: 1140px;
height: 728px;
position: relative;
margin: 0 auto;
overflow: hidden;
}

/** Carousel **/

.jcarousel1 {
    position: relative;
    overflow: hidden;
    max-width: 1600px;
	min-width: 1140px;
    height: 477px;
    color:#fff;
    //text-shadow: 1px 0px 2px rgba(0, 0, 0, 0.5);
    
}

.jcarousel1 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel1 li {
    float: left;
	max-width: 1600px;
	min-width: 1140px;
    height: 477px;
    position: relative;
}


.jcarousel1 li .title {
position: absolute;
top:-350px;
z-index: 666;
}

.jcarousel1 li .subtitle {
font-size: 16px;
margin-top: -50px;
}

.jcarousel1 li .title h1 {
color: #fff;
font-size: 90px;
}



/** Carousel Pagination **/

.jcarousel-pagination {
    height: 300px;
    width: 1140px;
    background: #fff;
    margin: auto;
    position: relative;
    top:-50px;
}

.jcarousel-pagination li {
list-style: none;
position: relative;
width: 245px !important;
height: 300px;
float: left;
padding: 0px 10px 0px 10px;
margin: 0px 10px 0px 10px;
}

.jcarousel-pagination li:hover {
background: #002e6c;
}

.jcarousel-pagination li:hover a {
color: #fff;
}



.jcarousel-pagination li h2 {
font-size: 27px;
color: #002e6c;
font-family: 'Conv_ofont.ru_Bebas Neue Book';
font-weight: normal;
}

.jcarousel-pagination li:hover h2 {
color: #fff;
}

.jcarousel-pagination li h2:after {
content: ' ';
display: block;
height: 1px;
width: 100%;
background: #002e6c;
}

.jcarousel-pagination li:hover h2:after {
background: #fff;
}

.jcarousel-pagination a {
text-decoration: none;
display: block;
height: 300px;
}



.jcarousel-pagination a.active {
    background: #49c260;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}

.jcarousel-wrapper2 {
    margin: auto;
    width: 1140px;
    height: 180px;
}


/** Carousel **/

.jcarousel2 {
    position: relative;
    overflow-x: hidden;
}

.jcarousel2 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel2 li {
    float: left;
    width: 1140px;
}

	.jcarousel2 li .logo-contanier {
	width: 190px;
	height: 90px;
	float: left;
	filter: grayscale(100%);
	cursor: pointer;
	position: relative;
	}
	
	.jcarousel2 li .logo-contanier:hover {
	filter: grayscale(0%);
	mix-blend-mode: normal !important;
	}

	
	.jcarousel2 li .logo-contanier .brand-description {
	border: 1px solid #dbdbdb;
	padding: 10px;
	position: absolute;
	top:0px;
	left: 0px;
	background: #000;
	z-index: -1;
	display: none;
	font-size: 11px;
	padding-right: 185px;
	min-width: 955px;
	text-align: left;
	}
	
	.jcarousel2 li>.logo-contanier:nth-child(6n+2) .brand-description {
	left: -190px;
	}
	
	.jcarousel2 li>.logo-contanier:nth-child(6n+3) .brand-description {
	left: -380px;
	}
	
	.jcarousel2 li>.logo-contanier:nth-child(6n+4) .brand-description {
	left: -570px;
	}
	
	.jcarousel2 li>.logo-contanier:nth-child(6n+5) .brand-description {
	left: -760px;
	}
	
	.jcarousel2 li>.logo-contanier:nth-child(6n+6) .brand-description {
	left: -950px;
	}
	
	.jcarousel2 li>.logo-contanier .brand-description b {
	font-size: 14px;
	}
	
	.jcarousel2 li>.logo-contanier:hover {
	z-index: 66;
	}
	
	.jcarousel2 li>.logo-contanier:hover .brand-description {
	//display: block;
	z-index: 66;
	}


/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 130px;
    width: 23px;
    height: 26px;
    font-size: 0px;
   	}

.jcarousel-control-prev {
	background: url('/img/prev.png') no-repeat;
    left: 10px;
}

.jcarousel-control-next {
	background: url('/img/next.png') no-repeat;
    right: 10px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

.cat-title, .bx-breadcrumb {
	display: none!important;
}